ISCSH#FEP - Feature #732

goooono
08/25/2020 03:15 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/25/2020
09/23/2020
100%

32.00 hours
60.00 hours

Description

000000000o00o0DoobonDonDoonog
SYS_TABLEINFO
SYS_FIELDINFO
TB0001_SRVPARA
TB0005_SRVPROC
TB0010_RDBTABINFO
TB0011_RDBCOLINFO
TB0021_TABLES
TB0022_FIELDS
TB0023_TYPE
TB0024_SKEY
TB0025_SFIELD
TB0030_GLOBALFILE
TB1000_AOJ
TB1002_BAYAREA
TB1003_APPSYS
TB1010_APPSYS

TB2013_COMMDEVICE
TB4005_MEASTYPEDEF (*)
TB4050_SYSTEMINFO
TB4401_HISDATADEF

Related issues:

Related to ISCSOOOMN - Feature #726: 1ISCS3.0 # SEMASTER.SYS_FIELDINFO.txt [000[
Related to 1SCSOO000 - Bug #854: SEMASTER.SYS_FIELDINFOOOOOPAOOOON

Resolved
Resolved

08/21/2020
09/23/2020

History

#1 - 08/27/2020 06:05 PM - xiangyang li

- Target version set to 3.0.2

#2 - 08/28/2020 10:59 AM - xiangyang li

- Description updated

#3 - 08/28/2020 11:04 AM - xiangyang li

- Description updated

#4 - 08/28/2020 11:14 AM - xiangyang li
- Description updated

- Assignee set to jiwei shi

#5 - 09/04/2020 01:43 PM - xiangyang li

- Related to Feature #726: 1ISCS3.0 # SEMASTER.SYS_FIELDINFO.txt00000 added

#6 - 09/07/2020 04:24 PM - jiwei shi
- Due date set to 09/14/2020

04/04/2025

1/2




- Estimated time set to 32.00 h

#7 - 09/15/2020 10:59 AM - jiwei shi

- Status changed from New to In Progress

#8 - 09/16/2020 06:07 PM - jiwei shi
- Due date changed from 09/14/2020 to 09/23/2020

00ooooo

#9 - 09/25/2020 09:56 AM - xiangyang li
- Related to Bug #854: SEMASTER.SYS_FIELDINFOI100 PAICDDD added

#10 - 09/28/2020 10:55 AM - jiwei shi
- File0 000000 .docx added
- % Done changed from 0 to 90

00ooooo

TB1000_A0J(0000)00001509000000000+150000ia0200000002100002200000000000000090000ia0210220000
TB1002_BAYAREA(IDOOMI0O01500000000000000+450000000016~18024~28058000051~5700000000000000090000000

TB1003_APPSYS(10000)00150000000000000000045000000000004500000000000000000000000000O0O0000D0D0D0DODe00D0D0D00D0DD

TB1010_APPSYS(I00M)I 15000000000

#11 - 09/28/2020 07:41 PM - jiwei shi
- File0 000000 .docx added

#12 - 09/28/2020 07:41 PM - jiwei shi
- File deleted (1000000 .docx)

#13 - 09/29/2020 02:47 PM - jiwei shi
- File000DDDDD .docx added
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#14 - 09/29/2020 02:47 PM - jiwei shi
- File deleted (1000000 .docx)

#15 - 10/09/2020 03:57 PM - jiwei shi

- Status changed from Resolved to Feedback

#16 - 10/09/2020 03:59 PM - jiwei shi

- Status changed from Feedback to Resolved
SEMODEL.TB1002_BAYAREANNNOOOOccTvIl

#17 - 10/12/2020 10:31 AM - jiwei shi

- Status changed from Resolved to Feedback

#18 - 10/12/2020 10:32 AM - jiwei shi

- Status changed from Feedback to Resolved
00000000000000DO0n0DOon0DO0nEDa

Files

0000000.doex 577 KB
jiwei shi
